<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'el_wp', version '2.2'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Για προχωρημένους';
$string['allday'] = 'Ολοήμερο';
$string['calendar'] = 'Ημερολόγιο';
$string['calendarheading'] = 'Ημερολόγιο {$a}';
$string['calendarpreferences'] = 'Προτιμήσεις ημερολογίου';
$string['calendarurl'] = 'Διεύθυνση URL ημερολογίου: {$a}';
$string['clickhide'] = 'πατήστε για απόκρυψη';
$string['clickshow'] = 'πατήστε για εμφάνιση';
$string['commontasks'] = 'Διεργασίες';
$string['course'] = 'Μάθημα';
$string['courseevent'] = 'Γεγονός μαθήματος';
$string['courseevents'] = 'Γεγονότα μαθήματος';
$string['courses'] = 'Μαθήματα';
$string['daywithnoevents'] = 'Δεν υπάρχουν γεγονότα για αυτή την ημέρα.';
$string['default'] = 'Προεπιλογή';
$string['deleteevent'] = 'Διαγραφή γεγονότος';
$string['deleteevents'] = 'Διαγραφή γεγονότων';
$string['durationminutes'] = 'Διάρκεια σε λεπτά';
$string['durationnone'] = 'Χωρίς διάρκεια';
$string['durationuntil'] = 'Μέχρι';
$string['editevent'] = 'Επεξεργασία γεγονότος';
$string['errorbeforecoursestart'] = 'Δεν είναι δυνατός ο ορισμός του γεγονότος προγενέστερα της ημερομηνίας έναρξης του μαθήματος';
$string['errorinvaliddate'] = 'Μη έγκυρη ημερομηνία';
$string['errorinvalidminutes'] = 'Προσδιορίστε την διάρκεια σε λεπτά δίνοντας έναν αριθμό από το 1 ως το 999.';
$string['errorinvalidrepeats'] = 'Προσδιορίστε το πλήθος των γεγονότων δίνοντας έναν αριθμό από το 1 ως το 99.';
$string['errornodescription'] = 'Η περιγραφή απαιτείται';
$string['errornoeventname'] = 'Το όνομα απαιτείται';
$string['eventdate'] = 'Ημερομηνία';
$string['eventdescription'] = 'Περιγραφή';
$string['eventduration'] = 'Διάρκεια';
$string['eventendtime'] = 'Ώρα λήξης';
$string['eventinstanttime'] = 'Ώρα';
$string['eventkind'] = 'Τύπος του γεγονότος';
$string['eventname'] = 'Τίτλος γεγονότος';
$string['eventnone'] = 'Κανένα γεγονός';
$string['eventrepeat'] = 'Επαναλήψεις';
$string['eventsall'] = 'Όλα τα γεγονότα';
$string['eventsfor'] = '{$a} γεγονότα';
$string['eventskey'] = 'Υπόμνημα γεγονότων';
$string['eventsrelatedtocourses'] = 'Γεγονότα σχετικά με μαθήματα';
$string['eventstarttime'] = 'Ώρα έναρξης';
$string['eventtime'] = 'Ώρα';
$string['eventview'] = 'Λεπτομέρειες  γεγονότος';
$string['expired'] = 'Έληξε';
$string['explain_site_timeformat'] = 'Μπορείτε να επιλέξετε να προβάλλονται οι ώρες σε 12ωρη ή 24ωρη μορφή. Αν επιλέξετε «προεπιλογή», τότε η μορφή θα επιλεγεί αυτόματα με βάση τη γλώσσα που ορίσατε ως προεπιλεγμένη. Κάθε χρήστης μπορεί πάντως να παρακάμψει/αλλάξει τη ρύθμιση αυτή για τον εαυτό του.';
$string['export'] = 'Εξαγωγή';
$string['exportbutton'] = 'Εξαγωγή';
$string['exportcalendar'] = 'Εξαγωγή ημερολογίου';
$string['fri'] = 'Παρ';
$string['friday'] = 'Παρασκευή';
$string['generateurlbutton'] = 'URL ημερολογίου';
$string['global'] = 'Καθολικό';
$string['globalevent'] = 'Καθολικό γεγονός';
$string['globalevents'] = 'Καθολικά γεγονότα';
$string['gotocalendar'] = 'Μετάβαση στο ημερολόγιο';
$string['group'] = 'Ομάδα συμμετεχόντων';
$string['groupevent'] = 'Ομαδικό γεγονός';
$string['groupevents'] = 'Ομαδικά γεγονότα';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Η διάρκεια σε λεπτά που έχετε εισάγει δεν είναι έγκυρη. Παρακαλούμε εισάγετε την διάρκεια σε λεπτά μεγαλύτερη από 0 ή επιλέξτε Όχι διάρκεια.';
$string['invalidtimedurationuntil'] = 'Η ημερομηνία και η ώρα που επιλέξατε για διάρκεια έως είναι προγενέστερη από την ώρα έναρξης του γεγονότος. Παρακαλούμε διορθώστε πριν προχωρήσετε.';
$string['iwanttoexport'] = 'Εξαγωγή';
$string['manyevents'] = '{$a} γεγονότα';
$string['mon'] = 'Δευ';
$string['monday'] = 'Δευτέρα';
$string['monthlyview'] = 'Εμφάνιση μήνα';
$string['monthnext'] = 'Επόμενος μήνας';
$string['monththis'] = 'Τρέχων μήνας';
$string['newevent'] = 'Νέο  γεγονός';
$string['noupcomingevents'] = 'Δεν υπάρχουν επικείμενα γεγονότα';
$string['oneevent'] = '1 γεγονός';
$string['pref_lookahead'] = 'Πριν από πόσες ημέρες θεωρείται επικείμενο ένα γεγονός;';
$string['pref_lookahead_help'] = 'Καθορίζει τον (μέγιστο) αριθμό ημερών (από σήμερα) στο μέλλον μέσα στις οποίες ξεκινά ένα γεγονός προκειμένου να θεωρηθεί επικείμενο. Γεγονότα που ξεκινούν πέρα από αυτό δεν θα εμφανίζονται ως επικείμενα. Παρακαλούμε σημειώστε ότι <strong>δεν υπάρχει καμία εγγύηση</strong> ότι όλα τα γεγονότα που ξεκινούν σε αυτό το το χρονικό πλαίσιο θα εμφανιστούν. Αν υπάρχουν πάρα πολλά (πάνω από την προτίμηση «Μέγιστος αριθμός επικείμενων γεγονότων»), τότε τα πιο μακρινά γεγονότα δεν θα εμφανίζονται.';
$string['pref_maxevents'] = 'Μέγιστος αριθμός επικείμενων γεγονότων';
$string['pref_maxevents_help'] = 'Ορίζεται ο μέγιστος αριθμός επικείμενων γεγονότων που μπορούν να εμφανιστούν. Αν επιλέξετε μεγάλο αριθμό γεγονότων, τότε υπάρχει περίπτωση να χρησιμοποιηθεί μεγάλο μέρος της οθόνης σας για την εμφάνισή τους.';
$string['pref_persistflt'] = 'Απομνημόνευση ρυθμίσεων φίλτρου';
$string['pref_persistflt_help'] = 'Εάν ενεργοποιηθεί, τότε το Moodle θα θυμάται τις τελευταίες ρυθμίσεις φίλτρου γεγονότων σας και θα τις επαναφέρει αυτόματα κάθε φορά που θα συνδέεστε.';
$string['pref_startwday'] = 'Πρώτη μέρα εβδομάδας';
$string['pref_startwday_help'] = 'Οι εβδομάδες στο ημερολόγιο θα εμφανίζονται ως αρχής γενομένης από την ημέρα που θα επιλέξετε εδώ.';
$string['pref_timeformat'] = 'Μορφή εμφάνισης ώρας';
$string['pref_timeformat_help'] = 'Μπορείτε να επιλέξετε να δείτε την ώρα σε 12ωρη ή 24ωρη μορφή. Αν επιλέξετε «προεπιλογή», τότε η μορφή θα επιλεγεί αυτόματα ανάλογα με τη γλώσσα που χρησιμοποιείτε στον ιστότοπο.';
$string['preferences'] = 'Προτιμήσεις';
$string['preferences_available'] = 'Οι προσωπικές σας προτιμήσεις';
$string['quickdownloadcalendar'] = 'Γρήγορη λήψη / συνδρομή στο ημερολόγιο';
$string['recentupcoming'] = 'Πρόσφατα και επόμενες 60 ημέρες';
$string['repeatedevents'] = 'Επαναλαμβανόμενα γεγονότα';
$string['repeateditall'] = 'Εφαρμογή αλλαγών σε όλα τα γεγονότα ({$a}) σε αυτή την επαναλαμβανόμενη σειρά';
$string['repeateditthis'] = 'Εφαρμογή αλλαγών σε αυτό το γεγονός μόνο';
$string['repeatevent'] = 'Επανάληψη γεγονότος';
$string['repeatnone'] = 'Χωρίς επαναλήψεις';
$string['repeatweeksl'] = 'Εβδομαδιαία επανάληψη, γενική δημιουργία';
$string['repeatweeksr'] = 'γεγονότων';
$string['sat'] = 'Σαβ';
$string['saturday'] = 'Σάββατο';
$string['shown'] = 'εμφανίζονται';
$string['spanningevents'] = 'Γεγονότα σε εξέλιξη';
$string['sun'] = 'Κυρ';
$string['sunday'] = 'Κυριακή';
$string['thu'] = 'Πεμ';
$string['thursday'] = 'Πέμπτη';
$string['timeformat_12'] = '12ωρη (πμ/μμ)';
$string['timeformat_24'] = '24ωρη';
$string['today'] = 'Σήμερα';
$string['tomorrow'] = 'Αύριο';
$string['tt_deleteevent'] = 'Διαγραφή γεγονότος';
$string['tt_editevent'] = 'Επεξεργασία γεγονότος';
$string['tt_hidecourse'] = 'Τα γεγονότα μαθήματος εμφανίζονται (κλικ για απόκρυψη)';
$string['tt_hideglobal'] = 'Τα γεγονότα ιστοτόπου εμφανίζονται (κλικ για απόκρυψη)';
$string['tt_hidegroups'] = 'Τα ομαδικά γεγονότα εμφανίζονται (κλικ για απόκρυψη)';
$string['tt_hideuser'] = 'Τα προσωπικά γεγονότα εμφανίζονται (κλικ για απόκρυψη)';
$string['tt_showcourse'] = 'Τα γεγονότα μαθήματος δεν εμφανίζονται (κλικ για εμφάνιση)';
$string['tt_showglobal'] = 'Τα καθολικά γεγονότα δεν εμφανίζονται (κλικ για εμφάνιση)';
$string['tt_showgroups'] = 'Τα ομαδικά γεγονότα δεν εμφανίζονται (κλικ για εμφάνιση)';
$string['tt_showuser'] = 'Τα προσωπικά γεγονότα δεν εμφανίζονται (κλικ για εμφάνιση)';
$string['tue'] = 'Τρι';
$string['tuesday'] = 'Τρίτη';
$string['typecourse'] = 'Γεγονός μαθήματος';
$string['typegroup'] = 'Ομαδικό γεγονός';
$string['typesite'] = 'Γεγονός ιστοτόπου';
$string['typeuser'] = 'Γεγονός χρήστη';
$string['upcomingevents'] = 'Επικείμενα  γεγονότα';
$string['urlforical'] = 'URL ημερολογίου για εξαγωγή σε μορφή iCalendar';
$string['user'] = 'Χρήστης';
$string['userevent'] = 'Γεγονός χρήστη';
$string['userevents'] = 'Γεγονότα χρήστη';
$string['wed'] = 'Τετ';
$string['wednesday'] = 'Τετάρτη';
$string['weeknext'] = 'Επόμενη εβδομάδα';
$string['weekthis'] = 'Τρέχουσα εβδομάδα';
$string['yesterday'] = 'Χθές';
$string['youcandeleteallrepeats'] = 'Αυτό το γεγονός αποτελεί τμήμα μιας επαναλαμβανόμενης σειράς γεγονότων. Μπορείτε να διαγράψετε αυτό το γεγονός μόνο του, ή και τα {$a} γεγονότα της σειράς μονομιάς.';
