<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'el_wp', version '2.2'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Επανυπολογισμός βαθμών';
$string['aggregation'] = 'Συνάθροιση βαθμών';
$string['allocate'] = 'Εκχώρηση υποβολών';
$string['allocatedetails'] = 'αναμένονται: {$a->expected}<br />υποβλήθηκαν: {$a->submitted}<br />προς εκχώρηση: {$a->allocate}';
$string['allocation'] = 'Εκχώρηση υποβολής';
$string['allocationdone'] = 'Η εκχώρηση πραγματοποιήθηκε';
$string['allocationerror'] = 'Σφάλμα εκχώρησης';
$string['alreadygraded'] = 'Ήδη βαθμολογημένο';
$string['areainstructauthors'] = 'Οδηγίες για την υποβολή';
$string['areainstructreviewers'] = 'Οδηγίες για την αξιολόγηση';
$string['areasubmissionattachment'] = 'Συνημμένα υποβολής';
$string['areasubmissioncontent'] = 'Κείμενα υποβολής';
$string['assess'] = 'Αξιολόγηση';
$string['assessedexample'] = 'Αξιολογημένο παράδειγμα υποβολής';
$string['assessedsubmission'] = 'Αξιολογημένη υποβολή';
$string['assessingexample'] = 'Αξιολόγηση παραδείγματος υποβολής...';
$string['assessingsubmission'] = 'Αξιολόγηση υποβολής...';
$string['assessment'] = 'Αξιολόγηση';
$string['assessmentby'] = 'με <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Αξιολόγηση από {$a}';
$string['assessmentbyyourself'] = 'Η αξιολόγησή σας';
$string['assessmentdeleted'] = 'Ακύρωση εκχώρησης αξιολόγησης';
$string['assessmentend'] = 'Καταληκτική ημερομηνία αξιολόγησης';
$string['assessmentenddatetime'] = 'Προθεσμία αξιολόγησης: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Φόρμα αξιολόγησης';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Αξιολόγηση</a> της <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Αξιολόγηση αναφοράς';
$string['assessmentreferenceconflict'] = 'Δεν είναι δυνατόν να αξιολογήσετε ένα παράδειγμα υποβολής για την οποία υποβάλατε μια αξιολόγηση αναφοράς.';
$string['assessmentreferenceneeded'] = 'Πρέπει να αξιολογήσετε αυτό το παράδειγμα υποβολής για να δώσετε μια αξιολόγηση αναφοράς. Κάντε κλικ στο κουμπί «Συνέχεια» για να αξιολογήσετε την υποβολή.';
$string['assessmentsettings'] = 'Ρυθμίσεις αξιολόγησης';
$string['assessmentstart'] = 'Ανοιχτό για αξιολόγηση από';
$string['assessmentstartdatetime'] = 'Ανοιχτό για αξιολόγηση από {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Συντελεστής βαρύτητας αξιολόγησης';
$string['assignedassessments'] = 'Υποβολές προς αξιολόγηση που έχουν ανατεθεί';
$string['assignedassessmentsnone'] = 'Δεν σας έχει ανατεθεί υποβολή για αξιολόγηση';
$string['backtoeditform'] = 'Επιστροφή στη φόρμα επεξεργασίας';
$string['byfullname'] = 'από τον/την <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Υπολογίστε τους βαθμούς αξιολόγησης';
$string['calculategradinggradesdetails'] = 'αναμενόμενo: {$a->expected}<br />υπολογιζόμενο: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Υπολογίστε τους βαθμούς υποβολής';
$string['calculatesubmissiongradesdetails'] = 'αναμενόμενo: {$a->expected}<br />υπολογιζόμενο: {$a->calculated}';
$string['chooseuser'] = 'Επιλέξτε χρήστη...';
$string['clearaggregatedgrades'] = 'Διαγράψτε όλους τους συναθροισμένους βαθμούς';
$string['clearaggregatedgrades_help'] = 'Οι συναθροισμένοι βαθμοί υποβολής και οι βαθμοί αξιολόγησης θα επαναρχικοποιηθούν. Μπορείτε να υπολογίσετε εκ νέου αυτούς τους βαθμούς από την αρχή στη φάση αξιολόγησης της βαθμολόγησης ξανά.';
$string['clearaggregatedgradesconfirm'] = 'Σίγουρα θέλετε να εκκαθαρίσετε τους υπολογισμένους βαθμούς για υποβολές και βαθμούς για αξιολόγηση;';
$string['clearassessments'] = 'Καθαρισμός αξιολογήσεων';
$string['clearassessments_help'] = 'Οι υπολογισθείσες βαθμίδες υποβολής και βαθμοί αξιολόγησης θα επαναρυθμιστούν. Οι πληροφορίες σχετικά με τον τρόπο με τον οποίο πληρούνται τα έντυπα αξιολόγησης εξακολουθούν να τηρούνται, αλλά όλοι οι αναθεωρητές πρέπει να ανοίξουν ξανά τη φόρμα αξιολόγησης και να την αποθηκεύσουν ξανά για να ξαναφθάνουν τα αποτελέσματα.';
$string['clearassessmentsconfirm'] = 'Σίγουρα θέλετε να διαγράψετε όλους τους βαθμούς αξιολόγησης; Δεν θα έχετε τη δυνατότητα να επαναφέρετε τις πληροφορίες μόνοι σας. Οι εξεταστές θα πρέπει να επαναξιολογήσουν τις υποβολές που τους εκχωρήθηκαν.';
$string['configexamplesmode'] = 'Προεπιλεγμένος τρόπος αξιολόγησης παραδειγμάτων στα εργαστήρια';
$string['configgrade'] = 'Προεπιλεγμένος μέγιστος βαθμός για υποβολή στα εργαστήρια';
$string['configgradedecimals'] = 'Προεπιλεγμένος αριθμός ψηφίων που πρέπει να εμφανίζονται μετά την υποδιαστολή κατά την εμφάνιση των βαθμών.';
$string['configgradinggrade'] = 'Προεπιλεγμένος μέγιστος βαθμός για την αξιολόγηση στα εργαστήρια';
$string['configmaxbytes'] = 'Προεπιλεγμένο μέγιστο μέγεθος αρχείου υποβολής για όλα τα εργαστήρια στον ιστότοπο (υπόκειται στα όρια του μαθήματος και άλλες τοπικές ρυθμίσεις)';
$string['configstrategy'] = 'Προεπιλεγμένη στρατηγική βαθμολόγησης για τα εργαστήρια';
$string['createsubmission'] = 'Έναρξη προετοιμασίας της υποβολής σας';
$string['daysago'] = '{$a} ημέρες πριν';
$string['daysleft'] = '{$a} μέρες ακόμα';
$string['daystoday'] = 'σήμερα';
$string['daystomorrow'] = 'αύριο';
$string['daysyesterday'] = 'εχθές';
$string['deadlinesignored'] = 'Οι χρονικοί περιορισμοί δεν εφαρμόζονται σε εσάς';
$string['editassessmentform'] = 'Επεξεργασία φόρμας αξιολόγησης';
$string['editassessmentformstrategy'] = 'Επεξεργασία φόρμας αξιολόγησης ({$a})';
$string['editingassessmentform'] = 'Επεξεργασία φόρμας αξιολόγησης...';
$string['editingsubmission'] = 'Επεξεργασία υποβολής...';
$string['editsubmission'] = 'Επεξεργασία υποβολής';
$string['err_multiplesubmissions'] = 'Κατά την επεξεργασία αυτής της φόρμας έχει αποθηκευτεί μια άλλη έκδοση της υποβολής. Οι πολλαπλές υποβολές ανά χρήστη δεν επιτρέπονται.';
$string['err_removegrademappings'] = 'Δεν είναι δυνατή η κατάργηση των αχρησιμοποίητων αντιστοιχιών βαθμού';
$string['evaluategradeswait'] = 'Περιμένετε μέχρι να αποτιμηθούν οι αξιολογήσεις και να υπολογιστούν οι βαθμοί';
$string['evaluation'] = 'Αξιολόγηση βαθμολόγησης';
$string['evaluationmethod'] = 'Μέθοδος αποτίμησης βαθμολόγησης';
$string['example'] = 'Παράδειγμα υποβολής';
$string['exampleadd'] = 'Προσθήκη παραδείγματος υποβολής';
$string['exampleassess'] = 'Αξιολόγηση παραδείγματος υποβολής';
$string['exampleassessments'] = 'Παραδείγματα υποβολής προς αξιολόγηση';
$string['exampleassesstask'] = 'Παραδείγματα αξιολόγησης';
$string['exampleassesstaskdetails'] = 'αναμενόμενος: {$a->expected}<br />αποτίμηση: {$a->assessed}';
$string['examplecomparing'] = 'Σύγκριση αξιολογήσεων παραδειγμάτων υποβολών';
$string['exampledelete'] = 'Διαγραφή παραδείγματος';
$string['exampledeleteconfirm'] = 'Είστε σίγουροι ότι θέλετε να διαγραφεί το ακόλουθο παράδειγμα υποβολής; Κάντε κλικ στο πλήκτρο «Συνέχεια» για να διαγραφεί η υποβολή.';
$string['exampleedit'] = 'Επεξεργασία παραδείγματος';
$string['exampleediting'] = 'Επεξεργασία παραδείγματος...';
$string['exampleneedassessed'] = 'Πρέπει πρώτα να αξιολογήσετε όλα τα παραδείγματα υποβολών';
$string['exampleneedsubmission'] = 'Πρέπει πρώτα να υποβάλετε την εργασία σας και να αξιολογήσετε όλα τα παραδείγματα υποβολών';
$string['examplesbeforeassessment'] = 'Τα παραδείγματα είναι διαθέσιμα μετά την δική μας υποβολή και πρέπει να αξιολογηθούν πριν την αξιολόγηση (ομοτίμων) των υπολοίπων (εργασιών συμμαθητών)';
$string['examplesbeforesubmission'] = 'Τα παραδείγματα πρέπει να αξιολογούνται πριν την δική μας υποβολή';
$string['examplesmode'] = 'Τρόπος αξιολόγησης παραδειγμάτων';
$string['examplesubmissions'] = 'Παραδείγματα υποβολών';
$string['examplesvoluntary'] = 'Η αξιολόγηση στα παραδείγματα υποβολών είναι προαιρετική';
$string['feedbackauthor'] = 'Ανατροφοδότηση για τον συγγραφέα';
$string['feedbackby'] = 'Ανατροφοδότηση από {$a}';
$string['feedbackreviewer'] = 'Ανατροφοδότηση για τον αξιολογητή';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Βαθμοί που δόθηκαν';
$string['gradecalculated'] = 'Υπολογισμός βαθμού για υποβολή';
$string['gradedecimals'] = 'Θέσεις δεκαδικών στους βαθμούς';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Βαθμός: {$a->received} από {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (αξιολόγηση)';
$string['gradeitemsubmission'] = '{$a->workshopname} (υποβολή)';
$string['gradeover'] = 'Παράκαμψη βαθμού για υποβολή';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Αναφορά βαθμών εργαστηρίου';
$string['gradinggrade'] = 'Βαθμός για την αξιολόγηση';
$string['gradinggrade_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο βαθμό που μπορεί να ληφθεί για την αξιολόγηση υποβολής.';
$string['gradinggradecalculated'] = 'Υπολογισμένος βαθμός για την αξιολόγηση';
$string['gradinggradeof'] = 'Βαθμός για την αξιολόγηση (από {$a})';
$string['gradinggradeover'] = 'Παράκαμψη βαθμού για εκτίμηση';
$string['gradingsettings'] = 'Ρυθμίσεις βαθμολόγησης';
$string['iamsure'] = 'Ναι, είμαι βέβαιος';
$string['info'] = 'Πληροφορίες';
$string['instructauthors'] = 'Οδηγίες για την υποβολή';
$string['instructreviewers'] = 'Οδηγίες για την αξιολόγηση';
$string['latesubmissions'] = 'Καθυστερημένες υποβολές';
$string['latesubmissions_desc'] = 'Επιτρέπονται υποβολές μετά την καταληκτική ημερομηνία';
$string['latesubmissions_help'] = 'Εάν ενεργοποιηθεί, ένας συγγραφέας μπορεί να υποβάλει την δουλειά του μετά την προθεσμία υποβολών ή κατά τη διάρκεια της φάσης αξιολόγησης. Στις καθυστερημένες υποβολές όμως δεν μπορούν να γίνουν αλλαγές.';
$string['latesubmissionsallowed'] = 'Επιτρέπονται καθυστερημένες υποβολές';
$string['modulename'] = 'Εργαστήριο';
$string['modulenameplural'] = 'Εργαστήρια';
$string['mysubmission'] = 'Η υποβολή μου';
$string['nattachments'] = 'Μέγιστος αριθμός συνημμένων ανά υποβολή';
$string['noexamples'] = 'Δεν υπάρχουν παραδείγματα για αυτό το εργαστήριο';
$string['noexamplesformready'] = 'Πρέπει να ορίσετε τη φόρμα αξιολόγησης πριν να παρέχετε παραδείγματα υποβολής';
$string['nogradeyet'] = 'Χωρίς βαθμό ακόμη';
$string['nosubmissionfound'] = 'Δεν βρέθηκε υποβολή για αυτόν τον χρήστη';
$string['nosubmissions'] = 'Δεν υπάρχουν υποβολές ακόμα για αυτό το εργαστήριο';
$string['notassessed'] = 'Δεν έχει αξιολογηθεί ακόμη';
$string['nothingtoreview'] = 'Τίποτα για ανασκόπηση';
$string['noworkshops'] = 'Δεν υπάρχουν εργαστήρια στο μάθημα';
$string['noyoursubmission'] = 'Δεν έχετε υποβάλει την εργασία σας ακόμα';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Οποιαδήποτε σελίδα αρθρώματος εργαστηρίου';
$string['participant'] = 'Συμμετέχοντας';
$string['participantrevierof'] = 'Ο συμμετέχων είναι εξεταστής του/της';
$string['participantreviewedby'] = 'Ο συμμετέχων εξετάζεται από τον/την';
$string['phaseassessment'] = 'Φάση αξιολόγησης';
$string['phaseclosed'] = 'Λήξη';
$string['phaseevaluation'] = 'Φάση αποτίμησης βαθμολόγησης';
$string['phasesetup'] = 'Φάση εγκατάστασης';
$string['phasesubmission'] = 'Φάση υποβολής';
$string['pluginadministration'] = 'Διαχείριση εργαστηρίου';
$string['pluginname'] = 'Εργαστήριο';
$string['prepareexamples'] = 'Προετοιμάστε παραδείγματα υποβολών';
$string['previewassessmentform'] = 'Προεπισκόπηση';
$string['publishedsubmissions'] = 'Δημοσιευμένες υποβολές';
$string['publishsubmission'] = 'Δημοσίευση υποβολής';
$string['publishsubmission_help'] = 'Οι δημοσιευμένες υποβολές διατίθενται στους υπόλοιπους όταν το εργαστήριο είναι κλειστό.';
$string['reassess'] = 'Επαναξιολόγηση';
$string['receivedgrades'] = 'Βαθμοί που ελήφθησαν';
$string['recentassessments'] = 'Εργασίες εργαστηρίου:';
$string['recentsubmissions'] = 'Υποβολές εργαστηρίου';
$string['saveandclose'] = 'Αποθήκευση και κλείσειμο';
$string['saveandcontinue'] = 'Αποθήκευσε και συνέχισε την επεξεργασία';
$string['saveandpreview'] = 'Αποθήκευση και προεπισκόπηση';
$string['selfassessmentdisabled'] = 'Η αυτοαξιολόγηση είναι απενεργοποιημένη';
$string['someuserswosubmission'] = 'Υπάρχει ένας τουλάχιστον συγγραφέας που δεν έχει υποβάλει ακόμα την εργασία του';
$string['sortasc'] = 'Αύξουσα ταξινόμηση';
$string['sortdesc'] = 'Φθίνουσα ταξινόμηση';
$string['strategy'] = 'Στρατηγική βαθμολόγησης';
$string['strategy_help'] = 'Η στρατηγική βαθμολόγησης καθορίζει την μορφή αξιολόγησης που χρησιμοποιείται και τη μέθοδο βαθμολόγησης των υποβολών. Υπάρχουν 4 επιλογές:

* Αθροιστική βαθμολόγηση - Δίνονται σχόλια και ένας βαθμός όσον αφορά καθορισμένες πτυχές.
* Σχόλια - Δίνονται σχόλια σύμφωνα με τις καθορισμένες πτυχές αλλά δεν μπορεί να δοθεί βαθμός.
* Αριθμός λαθών - Δίνονται σχόλια και μια αξιολόγηση τύπου ναι/όχι σύμφωνα με τους καθορισμένους ισχυρισμούς.
* Ρουμπρίκα - Δίνεται μια αξιολόγηση επιπέδου, σύμφωνα με καθορισμένα κριτήρια (Κλίμακα Διαβαθμισμένων Κριτηρίων, rubric).';
$string['strategyhaschanged'] = 'Η στρατηγική βαθμολόγησης των εργαστηρίων έχει αλλάξει μετά το άνοιγμα της φόρμας για επεξεργασία.';
$string['submission'] = 'Υποβολή';
$string['submissionattachment'] = 'Συνημμένο';
$string['submissionby'] = 'Υποβολή από {$a}';
$string['submissioncontent'] = 'Περιεχόμενο υποβολής';
$string['submissionend'] = 'Καταληκτική ημερομηνία υποβολών';
$string['submissionenddatetime'] = 'Καταληκτική ημερομηνία υποβολών: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Βαθμός για την υποβολή';
$string['submissiongrade_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο βαθμό που μπορεί να ληφθεί για την υποβληθείσα δουλειά.';
$string['submissiongradeof'] = 'Βαθμός για την υποβολή (από {$a})';
$string['submissionsettings'] = 'Ρυθμίσεις υποβολής';
$string['submissionstart'] = 'Ανοιχτό για υποβολές από';
$string['submissionstartdatetime'] = 'Ανοιχτό για υποβολές από {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Τίτλος';
$string['subplugintype_workshopallocation'] = 'Μέθοδος εκχώρησης υποβολών';
$string['subplugintype_workshopallocation_plural'] = 'Μέθοδοι εκχώρησης υποβολών';
$string['subplugintype_workshopeval'] = 'Μέθοδος αποτίμησης βαθμολόγησης';
$string['subplugintype_workshopeval_plural'] = 'Μέθοδοι αξιολόγησης βαθμολογιών';
$string['subplugintype_workshopform'] = 'Στρατηγική βαθμολόγησης';
$string['subplugintype_workshopform_plural'] = 'Στρατηγικές βαθμολόγησης';
$string['switchingphase'] = 'Αλλαγή φάσης...';
$string['switchphase'] = 'Αλλαγή φάσης';
$string['switchphase10info'] = 'Πρόκειται να κάνετε το εργαστήριο να μεταβεί στην <strong>Φάση ρυθμίσεων</strong>. Σε αυτή τη φάση, οι χρήστες δεν μπορούν να τροποποιήσουν τις υποβολές τους ή τις αξιολογήσεις τους. Οι διδάσκοντες μπορούν να χρησιμοποιήσουν αυτή τη φάση για να αλλάξουν ρυθμίσεις του εργαστηρίου, να τροποποιήσουν την στρατηγική βαθμολόγησης ή να πειράξουν τις φόρμες αξιολόγησης.';
$string['switchphase20info'] = 'Πρόκειται να κάνετε το εργαστήριο να μεταβεί στην <strong>Φάση υποβολής</strong>. Οι μαθητές μπορούν να υποβάλουν τις εργασίες τους κατά τη διάρκεια αυτής της φάσης (εντός των ημερομηνιών ελέγχου πρόσβασης υποβολής, εάν έχουν οριστεί). Οι διδάσκοντες μπορούν να εκχωρήσουν υποβολές για εξέταση από ομότιμους.';
$string['switchphase30info'] = 'Πρόκειται να κάνετε το εργαστήριο να μεταβεί στην <strong>Φάση αξιολόγησης</strong>. Σε αυτή τη φάση, οι εξεταστές μπορούν να αξιολογήσουν τις υποβολές που τους έχουν εκχωρηθεί (εντός των ημερομηνιών ελέγχου πρόσβασης της αξιολόγησης, εάν έχουν οριστεί).';
$string['switchphase40info'] = 'Πρόκειται να κάνετε το εργαστήριο να μεταβεί στην <strong>Φάση αποτίμησης βαθμολόγησης</strong>. Σε αυτή τη φάση, οι χρήστες δεν μπορούν να τροποποιήσουν τις υποβολές τους ή τις αξιολογήσεις τους. Οι διδάσκοντες μπορούν να χρησιμοποιήσουν τα εργαλεία αποτίμησης βαθμολόγησης για να υπολογίσουν τελικούς βαθμούς και να παρέχουν ανατροφοδότηση για τους εξεταστές.';
$string['switchphase50info'] = 'Πρόκειται να κλείσετε το εργαστήριο. Αυτό θα οδηγήσει σε υπολογισμό των βαθμών που εμφανίζονται στο βαθμολόγιο. Οι μαθητές μπορούν να δουν τις υποβολές τους και τις αξιολογήσεις της υποβολής τους.';
$string['taskassesspeers'] = 'Αξιολόγηση ομοτίμων';
$string['taskassesspeersdetails'] = 'σύνολο: {$a->total}<br />σε εκκρεμότητα: {$a->todo}';
$string['taskassessself'] = 'Αυτοαξιολόγηση';
$string['taskinstructauthors'] = 'Παροχή οδηγιών για την υποβολή';
$string['taskinstructreviewers'] = 'Παροχή οδηγιών για την αξιολόγηση';
$string['tasksubmit'] = 'Υποβολή της εργασίας σας';
$string['toolbox'] = 'Εργαλειοθήκη εργαστηρίου';
$string['undersetup'] = 'Το εργαστήριο αυτή τη στιγμή βρίσκεται σε κατάσταση ρυθμίσεων. Παρακαλούμε, περιμένετε μέχρι να μεταβεί στην επόμενη φάση.';
$string['useexamples'] = 'Χρήση παραδειγμάτων';
$string['useexamples_desc'] = 'Παρέχονται δείγματα από υποβολές για πρακτική (εξάσκηση) στην αξιολόγηση';
$string['useexamples_help'] = 'Εάν ενεργοποιηθεί, οι χρήστες μπορούν να προσπαθήσουν να αξιολογήσουν ένα ή περισσότερα δείγματα υποβολών και να συγκρίνουν τις αξιολογήσεις τους με την αξιολόγηση αναφοράς. Ο βαθμός δεν υπολογίζεται στον βαθμό για την αξιολόγηση.';
$string['usepeerassessment'] = 'Χρήση συνεργατικής αξιολόγησης';
$string['usepeerassessment_desc'] = 'Οι εκπαιδευόμενοι μπορούν να αξιολόγουν την δουλειά των άλλων';
$string['usepeerassessment_help'] = 'Εάν ενεργοποιηθεί, σε ένα χρήστη μπορούν να εκχωρηθούν υποβολές άλλων χρηστών για να τις αξιολογήσει και θα λάβει ένα βαθμό για τις αξιολογήσεις, επιπλέον του βαθμού για την δική του υποβολή.';
$string['userdatecreated'] = 'υποβλήθηκε σε <span>{$a}</span>';
$string['userdatemodified'] = 'τροποποιήθηκε <span>{$a}</span>';
$string['userplan'] = 'Σχεδιασμός εργαστηρίου';
$string['userplan_help'] = 'Το χρονοδιάγραμμα εργαστηρίου παρουσιάζει όλες τις φάσεις της δραστηριότητας και λίστες με τις εργασίες για κάθε φάση. Η τρέχουσα φάση επισημαίνεται και η ολοκλήρωση της εργασίας υποδεικνύεται με ένα τικ (&checkmark;, &check;).';
$string['useselfassessment'] = 'Χρήση αυτο-αξιολόγησης';
$string['useselfassessment_desc'] = 'Οι μαθητές μπορούν να αξιολόγουν την δική τους δουλειά';
$string['useselfassessment_help'] = 'Εάν ενεργοποιηθεί, σε ένα χρήστη μπορεί να εκχωρηθεί η δική του υποβολή για να την αξιολογήσει και θα λάβει ένα βαθμό για την αξιολόγηση, επιπλέον του βαθμού για την υποβολή του.';
$string['weightinfo'] = 'Συντελεστής βαρύτητας: {$a}';
$string['withoutsubmission'] = 'Βαθμολογητής χωρίς δική του υποβολή';
$string['workshop:allocate'] = 'Εκχώρηση υποβολών προς εξέταση';
$string['workshop:editdimensions'] = 'Επεξεργασία φορμών αξιολόγησης';
$string['workshop:ignoredeadlines'] = 'Αγνόησε τους περιορισμούς χρόνου';
$string['workshop:manageexamples'] = 'Διαχείριση παραδειγμάτων υποβολών';
$string['workshop:overridegrades'] = 'Παράκαμψη των υπολογισμένων βαθμολογιών';
$string['workshop:peerassess'] = 'Συνεργατική αξιολόγηση';
$string['workshop:publishsubmissions'] = 'Δημοσίευση υποβολών';
$string['workshop:submit'] = 'Υποβολή';
$string['workshop:switchphase'] = 'Αλλαγή φάσης';
$string['workshop:view'] = 'Εμφάνιση εργαστηρίου';
$string['workshop:viewallassessments'] = 'Εμφάνιση όλων των αξιολογήσεων';
$string['workshop:viewallsubmissions'] = 'Εμφάνιση όλων των υποβολών';
$string['workshop:viewauthornames'] = 'Εμφάνιση ονομάτων συγγραφέων';
$string['workshop:viewauthorpublished'] = 'Εμφάνιση συγγραφέων που έχουν δημοσιεύσει υποβολές';
$string['workshop:viewpublishedsubmissions'] = 'Εμφάνιση δημοσιευμένων υποβολών';
$string['workshop:viewreviewernames'] = 'Εμφάνιση των ονομάτων των αξιολογητών';
$string['workshopname'] = 'Όνομα εργαστηρίου';
$string['yoursubmission'] = 'Η υποβολή σας';
