<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'el_wp', version '2.2'.
 *
 * @package     block_course_menu
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['change'] = 'Αλλαγή';
$string['chapter'] = 'Κεφάλαιο';
$string['chapters'] = 'Κεφάλαια';
$string['customlink'] = 'Προσαρμοσμένος σύνδεσμος';
$string['elements'] = 'Στοιχεία';
$string['hide'] = 'Απόκρυψη';
$string['icon'] = 'Εικονίδιο';
$string['link'] = 'Σύνδεσμος';
$string['links'] = 'Σύνδεσμοι';
$string['mycourses'] = 'Τα μαθήματά μου';
$string['myprofile'] = 'Το προφίλ μου';
$string['myprofilesettings'] = 'Ρυθμίσεις του προφίλ μου';
$string['name'] = 'Όνομα';
$string['namesite'] = 'Ιστότοπος';
$string['nametopics'] = 'Θέμα';
$string['nameweeks'] = 'Εβδομάδα';
$string['newwindow'] = 'Νέο παράθυρο';
$string['noicon'] = 'Κανένα εικονίδιο';
$string['notapplicable'] = 'Δεν υπάρχει';
$string['numberofchapter'] = 'Αριθμός κεφαλαίων';
$string['numberoflinks'] = 'Αριθμός των προσαρμοσμένων συνδέσμων';
$string['participants'] = 'Συμμετέχοντες';
$string['pluginname'] = 'Μενού μαθήματος';
$string['reports'] = 'Αναφορές';
$string['samewindow'] = 'Ίδιο παράθυρο';
$string['show'] = 'Εμφάνιση';
$string['topics'] = 'Θέματα';
$string['topicsweeks'] = 'Θέματα / εβδομάδες';
$string['weeks'] = 'Εβδομάδες';
$string['window'] = 'Παράθυρο';
