<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'el_wp', version '2.2'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Αρχειοθήκη πακέτου';
$string['areacontent'] = 'Περιεχόμενο';
$string['contentheader'] = 'Περιεχόμενο';
$string['deploymenterror'] = 'Σφάλμα πακέτου περιεχομένου!';
$string['imscp:view'] = 'Εμφάνιση IMS πακέτου περιεχομένου';
$string['keepold'] = 'Αρχείο πακέτων';
$string['keepoldexplain'] = 'Πόσα πακέτα θα πρέπει να αρχειοθετηθούν;';
$string['modulename'] = 'Πακέτο περιοχομένου IMS';
$string['modulenameplural'] = 'Πακέτο περιοχομένου IMS';
$string['navigation'] = 'Πλοήγηση';
$string['packagefile'] = 'Αρχείο πακέτου';
$string['page-mod-imscp-x'] = 'Οποιαδήποτε σελίδα αρθρώματος πακέτου περιεχομένου IMS';
$string['pluginadministration'] = 'Διαχείριση IMSCP [Πακέτο (εκπαιδευτικού) περιεχομένου (Content package) της IMS]';
$string['pluginname'] = 'Πακέτο περιοχομένου IMS';
$string['toc'] = 'Πίνακας περιεχομένων (TOC: Table Of Contents)';
