<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'el_wp', version '2.2'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Κενά πεδία για {no} περισσότερες ζώνες απόθεσης';
$string['addmoreimages'] = 'Κενά πεδία για {no} ακόμη μεταφέρσιμα (με το ποντίκι) στοιχεία';
$string['answer'] = 'Απάντηση';
$string['bgimage'] = 'Εικόνα φόντου';
$string['correctansweris'] = 'Η σωστή απάντηση είναι: {$a}';
$string['draggableimage'] = 'Μεταφέρσιμη εικόνα';
$string['draggableitem'] = 'Μεταφέρσιμο στοιχείο';
$string['draggableitemheader'] = 'Μεταφέρσιμο στοιχείο {$a}';
$string['draggableitemtype'] = 'Τύπος';
$string['draggableword'] = 'Μεταφέρσιμο κείμενο';
$string['dropbackground'] = 'Εικόνα φόντου για να μεταφέρετε δείκτες θέσης πάνω της';
$string['dropzone'] = 'Ζώνη απόθεσης {$a}';
$string['dropzoneheader'] = 'Ζώνες απόθεσης';
$string['formerror_nobgimage'] = 'Θα πρέπει να επιλέξετε μια εικόνα που θα χρησιμοποιηθεί ως φόντο για την περιοχή μεταφοράς και απόθεσης.';
$string['formerror_nofile'] = 'Πρέπει να ανεβάσετε ή να επιλέξετε ένα αρχείο που θα χρησιμοποιηθεί εδώ.';
$string['formerror_noimageselected'] = 'Πρέπει να επιλέξετε ένα μεταφέρσιμο στοιχείο που να είναι η σωστή επιλογή για αυτή τη ζώνη απόθεσης.';
$string['label'] = 'Κείμενο';
$string['nolabel'] = 'Χωρίς κείμενο ταμπέλας';
$string['pluginname'] = 'Μεταφορά και απόθεση σε εικόνα';
$string['pluginnameadding'] = 'Προσθήκη μεταφοράς και απόθεσης σε εικόνα';
$string['pluginnameediting'] = 'Επεξεργασία μεταφοράς και απόθεσης σε εικόνα';
$string['pluginnamesummary'] = 'Εικόνες ή ταμπέλες κειμένου μεταφέρονται και απορρίπτονται σε ζώνες απόθεσης σε μια εικόνα φόντου.';
$string['previewareaheader'] = 'Προεπισκόπηση';
$string['shuffleimages'] = 'Να ανακατεύονται τα μεταφέρσιμα στοιχεία κάθε φορά που επιχειρείται η ερώτηση';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Στοιχείο {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Ζώνη απόθεσης {$a}';
$string['xleft'] = 'Αριστερά';
$string['ytop'] = 'Κορυφή/Πάνω';
