<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'el_wp', version '2.2'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Προσπελάσιμος επιλογέας αρχείων';
$string['activaterep'] = 'Ενεργοί χώροι αποθήκευσης';
$string['activerepository'] = 'Διαθέσιμα πρόσθετα αποθετηρίων';
$string['activitybackup'] = 'Αντίγραφο ασφαλείας δραστηριότητας';
$string['add'] = 'Προσθήκη';
$string['addfile'] = 'Προσθήκη...';
$string['addplugin'] = 'Προσθήκη ενός πρόσθετου αποθετηρίου';
$string['allowexternallinks'] = 'Επιτρέπονται εξωτερικοί σύνδεσμοι';
$string['areacategoryintro'] = 'Εισαγωγή στην κατηγορία';
$string['areacourseintro'] = 'Εισαγωγή στο μάθημα';
$string['areamainfile'] = 'Κύριο αρχείο';
$string['arearoot'] = 'Σύστημα';
$string['areauserbackup'] = 'Αντίγραφο ασφαλείας χρήστη';
$string['areauserdraft'] = 'Προσχέδια';
$string['areauserpersonal'] = 'Προσωπικά αρχεία';
$string['areauserprofile'] = 'Προφίλ';
$string['attachedfiles'] = 'Συνημμένα αρχεία';
$string['attachment'] = 'Συνημμένο';
$string['author'] = 'Συγγραφέας';
$string['automatedbackup'] = 'Αυτοματοποιημένα αντίγραφα ασφαλείας';
$string['cachecleared'] = 'Τα αρχεία στην κρυφή μνήμη διαγράφονται';
$string['cacheexpire'] = 'Λήξη κρυφής μνήμης';
$string['cannotdelete'] = 'Δεν είναι δυνατή η διαγραφή αυτού του αρχείου.';
$string['cannotdownload'] = 'Δεν είναι δυνατή η λήψη αυτού του αρχείου.';
$string['cannotdownloaddir'] = 'Δεν είναι δυνατή η λήψη αυτού του φακέλου';
$string['cannotinitplugin'] = 'Η κλήση plugin_init απέτυχε';
$string['choosealink'] = 'Επιλέξτε έναν σύνδεσμο…';
$string['chooselicense'] = 'Επιλέξτε άδεια';
$string['cleancache'] = 'Καθαρισμός των αρχείων στη προσωρινή μνήμη';
$string['close'] = 'Κλείσιμο';
$string['commonrepositorysettings'] = 'Κοινές ρυθμίσεις αποθετηρίων';
$string['configallowexternallinks'] = 'Αυτή η επιλογή δίνει την δυνατότητα σε όλους τους χρήστες να επιλέξουν ή όχι, αν εξωτερικά πολυμέσα αντιγράφονται στο Moodle ή όχι. Αν αυτό είναι απενεργοποιημένο τότε τα πολυμέσα αντιγράφονται πάντα στο Moodle (αυτό είναι συνήθως καλύτερο για τη συνολική ακεραιότητα και ασφάλεια των δεδομένων). Αν αυτό είναι ενεργοποιημένο τότε οι χρήστες μπορούν να επιλέξουν κάθε φορά που προσθέτουν πολυμέσα μέσα σε κείμενο.';
$string['configcacheexpire'] = 'Ο χρόνος (σε δευτερόλεπτα) για τον οποίο οι λίστες αρχείων αποθηκεύονται προσωρινά τοπικά κατά την περιήγηση σε εξωτερικούς χώρους αποθήκευσης.';
$string['configsaved'] = 'Οι ρυθμίσεις αποθηκεύτηκαν!';
$string['confirmdeletefile'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το αρχείο;';
$string['copying'] = 'Αντιγραφή';
$string['coursebackup'] = 'Αντίγραφα ασφαλείας μαθήματος';
$string['create'] = 'Δημιουργία';
$string['createfolderfail'] = 'Αποτυχία δημιουργίας αυτού του φακέλου';
$string['createfoldersuccess'] = 'Επιτυχής δημιουργία φακέλου';
$string['createinstance'] = 'Δημιουργία ενός στιγμιότυπου αποθετηρίου';
$string['createrepository'] = 'Δημιουργία ενός στιγμιότυπου αποθετηρίου';
$string['createxxinstance'] = 'Δημιουργία στιγμιότυπου «{$a}»';
$string['date'] = 'Ημερομηνία';
$string['deleted'] = 'Το αποθετήριο διαγράφηκε';
$string['deleterepository'] = 'Διαγραφή αυτού του αποθετηρίου';
$string['disabled'] = 'Απενεργοποιημένο';
$string['download'] = 'Λήψη';
$string['downloadfolder'] = 'Λήψη όλων';
$string['downloadsucc'] = 'Το αρχείο μεταφορτώθηκε με επιτυχία';
$string['draftareanofiles'] = 'Δεν είναι δυνατή η λήψη επειδή δεν υπάρχουν συνημμένα αρχεία';
$string['editrepositoryinstance'] = 'Επεξεργασία στιμιότυπου αποθετηρίου';
$string['emptylist'] = 'Κενή λίστα';
$string['emptytype'] = 'Αποτυχία δημιουργίας τύπου αποθετηρίου: το όνομα του τύπου είναι κενό';
$string['enablecourseinstances'] = 'Επιτρέψτε στους χρήστες να προσθέτουν ένα στιγμιότυπο αποθετηρίου στο μάθημα';
$string['enableuserinstances'] = 'Επιτρέψτε στους χρήστες να προσθέτουν ένα στιγμιότυπο αποθετηρίου στο πλαίσιο χρήστη';
$string['enter'] = 'Εισαγωγή';
$string['entername'] = 'Παρακαλούμε εισάγετε όνομα φακέλου';
$string['enternewname'] = 'Παρακαλούμε, εισαγάγετε το νέο όνομα αρχείου';
$string['error'] = 'Συνέβη ένα άγνωστο σφάλμα!';
$string['erroruniquename'] = 'Το όνομα στιγμιότυπου αποθετηρίου πρέπει να είναι μοναδικό';
$string['existingrepository'] = 'Αυτό το αποθετήριο υπάρχει ήδη';
$string['federatedsearch'] = 'Ταυτόχρονη αναζήτηση σε πολλές πηγές';
$string['fileexists'] = 'Το όνομα αρχείου χρησιμοποιείται ήδη. Παρακαλούμε, χρησιμοποιήστε ένα άλλο όνομα.';
$string['fileexistsdialog_editor'] = 'Ένα αρχείο με αυτό το όνομα έχει ήδη επισυναφθεί στο κείμενο που επεξεργάζεστε.';
$string['fileexistsdialog_filemanager'] = 'Ένα αρχείο με αυτό το όνομα έχει ήδη επισυναφθεί';
$string['fileexistsdialogheader'] = 'Το αρχείο υπάρχει';
$string['filename'] = 'Όνομα αρχείου';
$string['filenotnull'] = 'Πρέπει να επιλέξετε ένα αρχείο για ανέβασμα.';
$string['filepicker'] = 'Επιλογέας αρχείου';
$string['filesaved'] = 'Το αρχείο αποθηκεύτηκε';
$string['filesizenull'] = 'Το μέγεθος αρχείου δεν μπορεί να καθοριστεί';
$string['getfile'] = 'Επιλογή αυτού του αρχείου';
$string['iconview'] = 'Προβολή ως εικονίδια';
$string['instance'] = 'στιγμιότυπο';
$string['instancedeleted'] = 'Το στιγμιότυπο διαγράφηκε';
$string['instances'] = 'Στιγμιότυπα αποθετηρίου';
$string['instancesforcourses'] = '{$a} Κοινά στιγμιότυπα(ο) σε όλο το μάθημα';
$string['instancesforsite'] = '{$a} Κοινά στιγμιότυπα(ο) σε όλον τον ιστότοπο';
$string['instancesforusers'] = '{$a} Ιδιωτικά στιγμιότυπα(ο) χρηστών';
$string['invalidfiletype'] = 'Ο τύπος αρχείου {$a} δεν μπορεί να γίνει αποδεκτός.';
$string['invalidjson'] = 'Μη έγκυρη συμβολοσειρά JSON';
$string['invalidrepositoryid'] = 'Μη έγκυρο αναγνωριστικό αποθετηρίου';
$string['isactive'] = 'Ενεργό;';
$string['keyword'] = 'Λέξη κλειδί';
$string['linkexternal'] = 'Σύνδεση εξωτερικά';
$string['listview'] = 'Προβολή ως λίστα';
$string['loading'] = 'Φόρτωση...';
$string['logout'] = 'Έξοδος';
$string['manage'] = 'Διαχείριση αποθετηρίων';
$string['manageurl'] = 'Διαχείριση';
$string['manageuserrepository'] = 'Διαχείριση μεμονωμένου αποθετηρίου χρήστη';
$string['moving'] = 'Μετακίνηση';
$string['noenter'] = 'Δεν εισήχθη τίποτα';
$string['nofilesattached'] = 'Δεν υπάρχουν συνημμένα αρχεία';
$string['nofilesavailable'] = 'Δεν υπάρχουν διαθέσιμα αρχεία';
$string['nomorefiles'] = 'Δεν επιτρέπονται άλλα συνημμένα';
$string['nopathselected'] = 'Δεν επιλέχθηκε ακόμη διαδρομή προορισμού (κάντε διπλό κλικ σε ένα κόμβο του δέντρου για να επιλέξετε)';
$string['norepositoriesavailable'] = 'Λυπούμαστε, κανένα από τα τρέχοντα αποθετήρια δεν μπορεί να επιστρέψει αρχεία με τον απαιτούμενο μορφότυπο.';
$string['norepositoriesexternalavailable'] = 'Λυπούμαστε, κανένα από τα τρέχοντα αποθετήρια δεν μπορεί να επιστρέψει εξωτερικά αρχεία.';
$string['noresult'] = 'Χωρίς αποτέλεσμα αναζήτησης';
$string['notyourinstances'] = 'Δεν μπορείτε να δείτε/επεξεργαστείτε στιγμιότυπα αποθετηρίου άλλου χρήστη';
$string['off'] = 'Ενεργοποιμένο αλλά κρυφό';
$string['on'] = 'Ενεργοποιημένο και ορατό';
$string['openpicker'] = 'Επιλέξτε ένα αρχείο...';
$string['operation'] = 'Λειτουργία';
$string['overwrite'] = 'Αντικατάσταση';
$string['pluginerror'] = 'Σφάλματα σε πρόσθετο αποθετηρίου.';
$string['pluginname'] = 'Όνομα πρόσθετου αποθετηρίου';
$string['pluginnamehelp'] = 'Αν το αφήσετε κενό θα χρησιμοποιηθεί το προεπιλεγμένο όνομα.';
$string['popupblockeddownload'] = 'Το παράθυρο λήψης είναι μπλοκαρισμένο. Παρακαλούμε επιτρέψτε το αναδυόμενο παράθυρο και δοκιμάστε ξανά.';
$string['preview'] = 'Προεπισκόπηση';
$string['readonlyinstance'] = 'Δεν μπορείτε να τροποποιήσετε/διαγράψετε ένα στιγμιότυπο που είναι μόνο για ανάγνωση';
$string['refresh'] = 'Ανανέωση';
$string['refreshnonjsfilepicker'] = 'Παρακαλούμε, κλείστε αυτό το παράθυρο και ανανεώστε τον επιλογέα αρχείων χωρίς javascript';
$string['removed'] = 'Το αποθετήριο διαγράφηκε';
$string['repositories'] = 'Αποθετήρια';
$string['repository'] = 'Αποθετήριο';
$string['repositorycourse'] = 'Αποθετήρια μαθήματος';
$string['repositoryerror'] = 'Το απομακρυσμένο αποθετήριο επέστρεψε σφάλμα: {$a}';
$string['save'] = 'Αποθήκευση';
$string['saveas'] = 'Αποθήκευση  ως';
$string['saved'] = 'Αποθηκεύτηκε';
$string['saving'] = 'Αποθήκευση';
$string['search'] = 'Αναζήτηση';
$string['searching'] = 'Αναζήτηση σε';
$string['sectionbackup'] = 'Αντίγραφα ασφαλείας τμήματος';
$string['select'] = 'Επιλέξτε';
$string['setmainfile'] = 'Ορίστε κύριο αρχείο';
$string['settings'] = 'Ρυθμίσεις';
$string['setupdefaultplugins'] = 'Ρυθμίζονται τα προεπιλεγμένα πρόσθετα αποθετηρίων';
$string['siteinstances'] = 'Στιγμιότυπα αποθετηρίων του ιστοτόπου';
$string['size'] = 'Μέγεθος';
$string['submit'] = 'Υποβολή';
$string['sync'] = 'Συγχρονισμός';
$string['thumbview'] = 'Εμφάνιση ως εικονίδια';
$string['title'] = 'Επιλέξτε ένα αρχείο...';
$string['typenotvisible'] = 'Τύπος μη ορατός';
$string['unzipped'] = 'Αποσυμπίεση με επιτυχία';
$string['upload'] = 'Ανέβασμα αυτού του αρχείου';
$string['uploading'] = 'Ανέβασμα...';
$string['uploadsucc'] = 'Το αρχείο ανέβηκε με επιτυχία';
$string['usenonjsfilemanager'] = 'Άνοιγμα της διαχείρισης αρχείων σε νέο παράθυρο';
$string['usenonjsfilepicker'] = 'Ανοίξτε τον επιλογέα αρχείων σε νέο παράθυρο';
$string['usercontextrepositorydisabled'] = 'Δεν επιτρέπεται επεξεργασία αυτού του αποθετηρίου στο πλαίσιο χρήστη';
$string['wrongcontext'] = 'Δεν έχετε πρόσβαση σε αυτό το πλαίσιο';
$string['ziped'] = 'Συμπιέστε επιτυχώς τον φάκελο';
